{
	/*
	colours
		blue: 105, 166, 215 | Base materials
		green: 107, 162, 59 | Common objects
		orange: 202, 93, 31 | Interactables/Mechanincal parts
		yellow: 255, 213, 4 | Tools
	*/
	"a6c6ce30-dd47-4587-b475-085d55c6a3b4":
	{
		"title_1": "Concrete Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"df953d9c-234f-4ac2-af5e-f0490b223e71":
	{
		"title_1": "Wood Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"8aedf6c2-94e1-4506-89d4-a0227c552f1e":
	{
		"title_1": "Metal Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"09ca2713-28ee-4119-9622-e85490034758":
	{
		"title_1": "Barrier Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"8ca49bff-eeef-4b43-abd0-b527a567f1b7":
	{
		"title_1": "Tile Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"0603b36e-0bdb-4828-b90c-ff19abcdfe34":
	{
		"title_1": "Brick Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"749f69e0-56c9-488c-adf6-66c58531818f":
	{
		"title_1": "Glass Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"073f92af-f37e-4aff-96b3-d66284d5081c":
	{
		"title_1": "Path Light Block",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"4a1b886b-913e-4aad-b5b6-6e41b0db23a6":
	{
		"title_1": "Bearing",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Everything you place on the",
		"description_2": "bearing will revolve. Bearings",
		"description_3": "can also be connected to an ",
		"description_4": "engine or the driver's seat ",
		"description_5": "to be controlled in different",
		"description_6": "ways.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0,
		"preview_offset": { "x": 0.03, "y": -0.15, "z": -0.25 }
	},
	"aa8d89eb-919b-42f4-8b58-af6f0d5856bc":
	{
		"title_1": "Sport Suspension",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Adds bounce and stability.",
		"description_2": "Great for vehicles to prevent",
		"description_3": "them from easily tipping over.",
		"description_4": "This suspension is small,",
		"description_5": "but has a firmer bounce.",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"a481138b-fae9-47c9-9bc2-91b6d2e2bf52":
	{
		"title_1": "Off-Road",
		"title_2": "Suspension",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Adds bounce and stability.",
		"description_2": "Great for vehicles to prevent",
		"description_3": "them from easily tipping over.",
		"description_4": "This suspension has a lot of",
		"description_5": "bounce, making it ideal for",
		"description_6": "off-road vehicles.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"d5e36413-b3c1-4636-8447-3410c352ec7b":
	{
		"title_1": "Gas Engine",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Heavy Weight",
		"description_1": "An engine with fixed speed and",
		"description_2": "adjustable power, ideally suited",
		"description_3": "to powering vehicles.",
		"description_4": "Can be connected to a driver's",
		"description_5": "seat or triggers.",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.10,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"cf3fdcfc-a7e5-4497-b000-ffda67dd8db7":
	{
		"title_1": "Driver's Seat",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Medium Weight",
		"description_1": "Makes bearings turn left and",
		"description_2": "right. Can be connected to an",
		"description_3": "engine to control the direction of",
		"description_4": "travel. Can also be connected to",
		"description_5": "triggers that can be activated",
		"description_6": "from the seat.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.3,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"5e96037a-a338-490a-a76f-6b4d820f8e46":
	{
		"title_1": "Thruster",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Enough of these can make",
		"description_2": "things fly. Needs to be",
		"description_3": "connected to a trigger or the",
		"description_4": "driver’s seat in order to activate.",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"12862001-666c-4bdd-8326-a1f43610d28b":
	{
		"title_1": "Controller",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Allows bearings to rotate in",
		"description_2": "sequence. Perfect for building",
		"description_3": "transforming creations. Needs to",
		"description_4": "be connected to bearings.",
		"description_5": "Activated by connecting a",
		"description_6": "trigger or driver's seat to the",
		"description_7": "controller.",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.19
	},
	"1e8d93a4-506b-470d-9ada-9c0a321e2db5":
	{
		"title_1": "Button",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Activates stuff. The button",
		"description_2": "activates as long as it remains",
		"description_3": "pressed",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"6546c293-a5aa-4442-80d5-a2819f077746":
	{
		"title_1": "Electric Engine",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Heavy Weight",
		"description_1": "Powers bearings. An engine",
		"description_2": "with fixed power and adjustable",
		"description_3": "speed. A slow engine with a lot",
		"description_4": "of strength. Can be connected to",
		"description_5": "a driver’s seat or triggers.",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"add3acc6-a6fd-44e8-a384-a7a16ce13c81":
	{
		"title_1": "Sensor",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "It detects, it activates! The sensor",
		"description_2": "activates when detecting any",
		"description_3": "kind of surface that comes into",
		"description_4": "its view, and has a reach of ten",
		"description_5": "blocks. It can activate an engine,",
		"description_6": "a thruster, the controller and",
		"description_7": "more.",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"7cf717d7-d167-4f2d-a6e7-6b2c70aa3986":
	{
		"title_1": "Switch",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Unlimited toggling on demand.",
		"description_2": "The Switch activates whatever",
		"description_3": "it’s connected to, making",
		"description_4": "it indispensible when you want",
		"description_5": "to turn things on and off with a",
		"description_6": "single push. It can activate an",
		"description_7": "engine, a thruster, the controller",
		"description_8": "and more.",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"ed27f5e2-cac5-4a32-a5d9-49f116acc6af":
	{
		"title_1": "Light",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Let there be visibility.",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"dfefc9d7-db03-4d25-ad85-eae1d824d8c0":
	{
		"title_1": "Radio",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "All hits, all the time. Those",
		"description_2": "beastly Farmbots have hijacked",
		"description_3": "and are now transmitting classic",
		"description_4": "selections from their deeply",
		"description_5": "unusual taste in music.",
		"description_6": "Activate it by interacting with it",
		"description_7": "or by connecting it to a trigger.",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"818f4e15-ff51-4fed-b874-723a25d62e1c":
	{
		"title_1": "Horn",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Add it to your vehicle or use",
		"description_2": "it as a door bell. Honk at your",
		"description_3": "friends to avoid accidents. Set",
		"description_4": "the pitch and connect it to a",
		"description_5": "trigger to activate it.",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"42786777-c148-4e13-9bab-e460564e79c3":
	{
		"title_1": "Seat",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Medium Weight",
		"description_1": "Used for avoiding standing.",
		"description_2": "Take a seat and relax or add it",
		"description_3": "to your vehicle so your friends",
		"description_4": "can tag along. Can be connect-",
		"description_5": "ed to triggers which can activate",
		"description_6": "other interactive parts from the",
		"description_7": "seat.",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"ca003562-fde7-463c-969e-f8334ae54387":
	{
		"title_1": "Toilet",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Medium Weight",
		"description_1": "Used for avoiding standing.",
		"description_2": "Take a seat and relax or add it",
		"description_3": "to your vehicle so your friends",
		"description_4": "can tag along. Can be connect-",
		"description_5": "ed to triggers which can activate",
		"description_6": "other interactive parts from the",
		"description_7": "toilet.",
		"description_8": "Don’t forget to flush!",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"161786c1-1290-4817-8f8b-7f80de755a06":
	{
		"title_1": "Totebot Head:",
		"title_2": "Bass",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "This robot head is broken.",
		"description_2": "But the sound generator inside",
		"description_3": "seems to still be working.",
		"description_4": "Creative mechanics can",
		"description_5": "probably find a way to make",
		"description_6": "music with this",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"4c6e27a2-4c35-4df3-9794-5e206fef9012":
	{
		"title_1": "Totebot Head:",
		"title_2": "Percussion",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "This robot head is broken.",
		"description_2": "But the sound generator inside",
		"description_3": "seems to still be working.",
		"description_4": "Creative mechanics can",
		"description_5": "probably find a way to make",
		"description_6": "music with this",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"a052e116-f273-4d73-872c-924a97b86720":
	{
		"title_1": "Totebot Head:",
		"title_2": "Synth Voice",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "This robot head is broken.",
		"description_2": "But the sound generator inside",
		"description_3": "seems to still be working.",
		"description_4": "Creative mechanics can",
		"description_5": "probably find a way to make",
		"description_6": "music with this",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"1c04327f-1de4-4b06-92a8-2c9b40e491aa":
	{
		"title_1": "Totebot Head:",
		"title_2": "Blip",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "This robot head is broken.",
		"description_2": "But the sound generator inside",
		"description_3": "seems to still be working.",
		"description_4": "Creative mechanics can",
		"description_5": "probably find a way to make",
		"description_6": "music with this",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"9f0f56e8-2c31-4d83-996c-d00a9b296c3f":
	{
		"title_1": "Logic Gate",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "The Logic Gate is a powerful",
		"description_2": "block that allows you to build",
		"description_3": "basic logical functions. By",
		"description_4": "pressing E on the block, the",
		"description_5": "mechanic can choose between",
		"description_6": "different logic gate types. The",
		"description_7": "logic gate can be connected to",
		"description_8": "other logic gates, triggers,",
		"description_9": "timers and more. Great for",
		"description_10": "making advanced creations.",
		"preview_scale": 0.95,
		"preview_offset": { "x": 0, "y": 0.1, "z": 0 }
	},
	"8f7fd0e7-c46e-4944-a414-7ce2437bb30f":
	{
		"title_1": "Timer",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "The Timer allows you delay the",
		"description_2": "interaction between two",
		"description_3": "interactive parts. For example,",
		"description_4": "between a switch and a",
		"description_5": "controller. It goes great with",
		"description_6": "Logic Gates.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95,
		"preview_offset": { "x": 0, "y": 0.0, "z": 0 }
	},
	"38ee0516-abc5-4e46-9195-c763610d7ec4":
	{
		"title_1": "Driver's Saddle",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Makes bearings turn left and",
		"description_2": "right. Can be connected to an",
		"description_3": "engine to control the direction of",
		"description_4": "travel. Can also be connected to",
		"description_5": "triggers that can be activated",
		"description_6": "from the saddle.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.2,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"20f59114-5964-451f-bb47-820da3ebbc3b":
	{
		"title_1": "Saddle",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "Light Weight",
		"description_1": "Used for avoiding standing.",
		"description_2": "Take a seat and relax or add it",
		"description_3": "to your vehicle so your friends",
		"description_4": "can tag along. Can be connect-",
		"description_5": "ed to triggers which can activate",
		"description_6": "other interactive parts from the",
		"description_7": "saddle.",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.99,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"69e362c3-32aa-4cd1-adc0-dcfc47b92c0d":
	{
		"title_1": "Wheel",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"db66f0b1-0c50-4b74-bdc7-771374204b1f":
	{
		"title_1": "Big Wheel",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"2228cef0-f22a-4901-93c5-48e4df52caf6":
	{
		"title_1": "Net Fence",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"dbd509b5-b7cc-43cf-9a89-b3befecfe991":
	{
		"title_1": "Shelf Pillar",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8d7be7bf-37c9-44d6-8adf-fc87b141cadf":
	{
		"title_1": "Shelf Support",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f80026c5-2019-4f87-8abd-345bd23aa156":
	{
		"title_1": "Tall Shelf Support",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"33d5f0c1-f80c-478a-b69d-9edafe376474":
	{
		"title_1": "Support Structure",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"15a8f24b-016a-4db6-adcc-967ee1b6c7b1":
	{
		"title_1": "Large Support",
		"title_2": "Structure",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"6b78fb4b-2af9-4a01-a7c5-7e333d245adb":
	{
		"title_1": "Metal Column",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"56545d5c-556d-4cd5-9125-6e34acf37c3d":
	{
		"title_1": "U-Beam",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c8c07259-bc23-45a1-8a4c-585962274f19":
	{
		"title_1": "Shelf",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"d5da6d42-69e2-49ca-8def-3339bf9f0d35":
	{
		"title_1": "Staircase Landing",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"85379fe5-da83-4aa2-b9c2-d67476ad6079":
	{
		"title_1": "Staircase",
		"title_2": "Long Railing",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8336bf8b-cde0-46a0-b995-5000cba4f27f":
	{
		"title_1": "Staircase",
		"title_2": "Short Railing",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"1ef1f0e8-389c-4eb9-b4a8-784499353f14":
	{
		"title_1": "Staircase Baluster",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"295451dd-f5b2-421d-9113-b3f704d799d4":
	{
		"title_1": "Staircase",
		"title_2": "Railing Join",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f5786e5d-8366-4ebf-be00-f3a4b036a77b":
	{
		"title_1": "Staircase Step",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"b50a014c-0785-4b1b-b63e-51cfdb7e49ad":
	{
		"title_1": "Staircase Banister",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"e02620a5-371b-4d63-be35-fd8a0552eba9":
	{
		"title_1": "Staircase Wedge",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"635eee58-9a36-437f-9e30-78dab0cbcc59":
	{
		"title_1": "Staircase Ramp",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"57fad8e9-2aff-40c3-9d5c-8f81573b58b9":
	{
		"title_1": "Small Rectangular",
		"title_2": "Window",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"53349c8d-14e8-4055-bd79-a1ab56fe876e":
	{
		"title_1": "Square Window",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"763fd838-7ed5-420e-8984-c2ae86da1e5c":
	{
		"title_1": "Large Rectangular",
		"title_2": "Window",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"7a0e9041-9dd5-4cb1-b804-69ee16c45efe":
	{
		"title_1": "Large Windshield",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"50007ac9-e97d-4b32-9fd6-de919c8a34a4":
	{
		"title_1": "Small Windshield",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"0a597f6d-eb45-4f93-91e5-130e19e0f1f5":
	{
		"title_1": "Ventilation Grid",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c40683f3-d9ce-4067-af24-3514c1867a1a":
	{
		"title_1": "Metal Support",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f37b101c-508b-4630-9f9d-47ef1c834183":
	{
		"title_1": "Small Tank",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"d71d8897-5af6-4adc-b626-50e45f931157":
	{
		"title_1": "Medium Tank",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"68c2baa5-1274-4bfd-8b12-6e522123f4de":
	{
		"title_1": "Large Tank",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8c4b9721-3de4-4ae3-a7d1-6f66a16d1368":
	{
		"title_1": "Metal Window",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"007d6afc-59ef-4fb4-9bb7-52ab9bcfec22":
	{
		"title_1": "Steel Pallet",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"6a720005-ba27-4cfc-8fb3-b1af8b9c8bd3":
	{
		"title_1": "Table Support",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"2ccaa006-008e-4069-8de1-15668050f92e":
	{
		"title_1": "Skull Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"70bf77d0-c9dd-4232-9e05-fbf7f49bd62c":
	{
		"title_1": "Construction Zone",
		"title_2": "Sign",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"99b7fd1d-7126-4928-bfc2-f82befcbd905":
	{
		"title_1": "Caution Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"a5198434-2639-4cb0-8e01-865bc4d9b791":
	{
		"title_1": "Danger Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"068a89ca-504e-4782-9ede-48f710aeea73":
	{
		"title_1": "Stop Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"14e8f5d0-7d6a-41ab-96a1-fc34588de868":
	{
		"title_1": "Beware Farmbots",
		"title_2": "Sign",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"d509a432-85f9-419f-8b02-8d58b1082f97":
	{
		"title_1": "Welcome Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"b4498227-6650-4e52-b5a6-6db7a7b34d14":
	{
		"title_1": "Do Not Enter Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"c79a1857-a5c7-4616-b507-f1b151c31fe8":
	{
		"title_1": "Falling Objects Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"3878d965-de4a-4e7b-a15a-73cc032158b6":
	{
		"title_1": "Arrow Sign",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"9eead4cf-4743-486e-99be-a553c4c10740":
	{
		"title_1": "Mattress",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"31768765-5a08-499a-a7e6-7e7613363f75":
	{
		"title_1": "I-Beam Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"1ed1d5a8-466a-4b5e-867b-0d93cd9d2dcb":
	{
		"title_1": "I-Beam Holder",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.99
	},
	"b9775316-7272-4a66-a8a9-179108d76f18":
	{
		"title_1": "I-Beam End",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"87878e83-8170-4796-9401-6baba45ccef2":
	{
		"title_1": "Short I-Beam",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"4c7b8096-b8ca-4341-bfe9-d31d2d5443b8":
	{
		"title_1": "Long I-Beam",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"01d2298b-6cdb-4f4f-bd73-37c76cd60ca3":
	{
		"title_1": "Duct Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"d97a85c5-7c0f-4bfb-9ef4-ce6ecdab9539":
	{
		"title_1": "Duct Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.35
	},
	"b050533f-200b-4253-9532-c2cfa273f982":
	{
		"title_1": "Duct Holder",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"6f0c29d3-f8c1-4314-b13d-db637ed89061":
	{
		"title_1": "Duct Join",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"fbc0fbfb-803c-42dd-aace-1ae10e55a785":
	{
		"title_1": "Duct End",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"1325d152-3dd1-41a1-9027-5823c5cb55c4":
	{
		"title_1": "Air Condition",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"bbc5cc77-443d-4aa7-a175-ebdeb09c2df3":
	{
		"title_1": "Pipe Short",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"07232236-22eb-4912-8774-ab185f368bb9":
	{
		"title_1": "Pipe Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"4f1c0036-389b-432e-81de-8261cb9f9d57":
	{
		"title_1": "Pipe Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"9f37d9e9-be8d-49c8-a7ac-e59c67786083":
	{
		"title_1": "Pipe Join",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"04782466-eca1-4ed9-8502-036ea269aed9":
	{
		"title_1": "Valve",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"862f6857-3050-4a84-8191-6a7cbb50bd1a":
	{
		"title_1": "Large Pipe Short",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"53e8478f-517f-4ea0-be9c-f4a357400cc1":
	{
		"title_1": "Large Pipe Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"17153a0e-8461-442f-b172-3a899c1ae99f":
	{
		"title_1": "Large Pipe Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"08918d4d-29e6-427d-ad8c-1eafcc4af1f9":
	{
		"title_1": "Large Pipe Join",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"0535b90e-f0a8-491c-8c70-1fc81b939fb4":
	{
		"title_1": "Wires Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"6be64f78-927b-4f61-b645-20adfbd9bfce":
	{
		"title_1": "Wires Short",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"33102836-a94d-4ab3-9864-3d54d32c230d":
	{
		"title_1": "Wires Bend",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"f0713386-8c95-493d-b013-e8e53e32d1ed":
	{
		"title_1": "Wires Convex Bend",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"a8164438-65fa-4840-8bc2-766fad543841":
	{
		"title_1": "Wires Concave",
		"title_2": "Bend",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"697e3b80-d3f7-4f4a-aba2-23611a45f967":
	{
		"title_1": "Fuse Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"647296c4-41ef-4173-8a54-d2a1ae1e89c3":
	{
		"title_1": "Tubes Short",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"2ba72fca-443a-49e4-8eb2-073c4226866e":
	{
		"title_1": "Tubes Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"903b0823-4ce1-48e6-9702-aeaa7598c347":
	{
		"title_1": "Tubes Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"885ab381-007d-4a60-99e3-c58dec54c880":
	{
		"title_1": "Tubes Join",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"c3990931-b471-4e89-beb5-0baaef47f0af":
	{
		"title_1": "Wooden Crate",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.10
	},
	"80550b05-f9eb-433c-9773-2af3beb1479d":
	{
		"title_1": "Vegetable Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"f0438bd7-6307-4991-943f-d78b04877d96":
	{
		"title_1": "Cucumber Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"f6687d52-efc1-4f00-b573-bee4363ee14f":
	{
		"title_1": "Carrot Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"18a38c8e-18ec-46c5-be00-cee7724401e2":
	{
		"title_1": "Banana Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"8b684022-254b-41af-a58c-ec4b14791000":
	{
		"title_1": "Fruit Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"de467c9b-a0ab-4e20-95ae-0e5fe8140989":
	{
		"title_1": "Onion Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"7ece2c9b-bc74-45b7-b5f1-4c6f41a03a7a":
	{
		"title_1": "Beetroot Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"8bcc5a38-b566-45fe-b47e-45118ee70d2d":
	{
		"title_1": "Orange Box",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"faae6e1a-f431-49fd-b8b8-16f12139ee88":
	{
		"title_1": "Plant Container",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"102565a0-c864-463e-b517-72e82242eec2":
	{
		"title_1": "Open Plant",
		"title_2": "Container",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"e2a0770b-9bb9-4b3b-b9f2-994b534b79f3":
	{
		"title_1": "Toilet Paper",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"3fa0afca-7715-459e-86fa-2a81cf3027b8":
	{
		"title_1": "Sink",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c89f7bc8-5720-474d-989d-761916a411b2":
	{
		"title_1": "Mannequin Boot",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"80bc2b9f-98a9-44e4-9cb8-d4ec7e95b40f":
	{
		"title_1": "Baby Duck Statuette",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c5e56da5-bc3f-4519-91c2-b307d36e15aa":
	{
		"title_1": "Screw",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"edd445cc-c298-4ce3-9a58-745c1bee1bc7":
	{
		"title_1": "Nut",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"1f334b62-8955-4406-8848-91e03228c330":
	{
		"title_1": "Traffic Cone",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"13ffabca-91ec-48ce-9dd6-4f6660714701":
	{
		"title_1": "Grass Container",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"df3734e2-f04b-443f-b568-fe5b076646c7":
	{
		"title_1": "Potted Plant",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"89f6c762-c0ed-44ad-b3f1-a60dbdd889c5":
	{
		"title_1": "Small Potted Plant",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"cec1d36c-b48a-43d2-9667-5e53b62dd4c5":
	{
		"title_1": "Potted Vine Plant",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"7826f497-426b-42cb-a857-0d784f3ab2f3":
	{
		"title_1": "Big Pot",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"c4609540-bc32-4c3f-83b8-3b6926878012":
	{
		"title_1": "Potted Seed Plant",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"d1421af8-6f80-4413-8099-2c6b217fb929":
	{
		"title_1": "Potted Blooming",
		"title_2": "Cactus",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"bc575e0c-d1aa-438e-9f3d-0a80f4ea915f":
	{
		"title_1": "Potted Cactus",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"bb443a05-b5b9-4fad-90fc-5e04aa90fd8f":
	{
		"title_1": "Potted Blue Flower",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"db66f0b1-0c50-4b74-bdc7-771374204b1f":
	{
		"title_1": "Big Wheel",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"927d80d8-84ee-44f0-9d8b-cb7a688e0b6c":
	{
		"title_1": "Small Pipe Long",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"0dba257b-b907-4919-baaf-2fefe19f4e24":
	{
		"title_1": "Small Pipe Short",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"8024db09-9147-4fe3-a747-00bc30ab724b":
	{
		"title_1": "Small Pipe Bend",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"e1273b8a-945b-4080-81eb-cbf79961cccb":
	{
		"title_1": "Small Pipe Tee",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"203fdf06-b311-49fd-933d-a1c6b671a017":
	{
		"title_1": "Small Pipe Corner",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"387095d6-5aba-45e3-abd0-098710c268f8":
	{
		"title_1": "Small Pipe",
		"title_2": "Four Way",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"5a106512-9284-40de-be68-2c186e903097":
	{
		"title_1": "Small Pipe",
		"title_2": "Four Way Tee",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"c6ebae46-8e69-4ddd-a3c0-895d887027bd":
	{
		"title_1": "Small Pipe",
		"title_2": "Five Way",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"9c6d8dba-1783-4c42-8a02-6af1c5d63ec6":
	{
		"title_1": "Small Pipe",
		"title_2": "Six Way",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"aa5325da-03f9-46cc-9655-983ee7ac2ab2":
	{
		"title_1": "Support Pillar",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Medium Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"45e5c193-8896-4687-a4b0-cf4b2da047d1":
	{
		"title_1": "Support Pillar Stand",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Heavy Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"ff2207c1-e40b-416f-8bdd-66a9efd6d1a9":
	{
		"title_1": "Pillow",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "Light Weight",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"5cc12f03-275e-4c8e-b013-79fc0f913e1b":
	{
		"title_1": "Lift",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "Build on the lift to create freely",
		"description_2": "movable constructions that won't",
		"description_3": "be fixed to the ground. Can be",
		"description_4": "elevated and lowered as well as",
		"description_5": "lift creations that have flipped",
		"description_6": "over.",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.49,
		"preview_offset": { "x": 0.0, "y": 0.01, "z": 0.0 }
	},
	"ed185725-ea12-43fc-9cd7-4295d0dbf88b":
	{
		"title_1": "Sledgehammer",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "This mighty sledgehammer will",
		"description_2": "let you push loose items around",
		"description_3": "by hitting them.",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.18,
		"preview_offset": { "x": 0.0, "y": -0.05, "z": 0.0 }
	},
	"8c7efc37-cd7c-4262-976e-39585f8527bf":
	{
		"title_1": "Connect Tool",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "Every mechanic's favorite tool.",
		"description_2": "Connects interactive parts",
		"description_3": "together, for example: a gas ",
		"description_4": "engine to bearings or a thruster",
		"description_5": "to a driver's seat.",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.5,
		"preview_offset": { "x": 0.0, "y": -0.1, "z": 0.0 }
	},
	"c60b9627-fc2b-4319-97c5-05921cb976c6":
	{
		"title_1": "Paint Tool",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "Paint any part or block to",
		"description_2": "personalize your creations or",
		"description_3": "even make beautiful art! Paint",
		"description_4": "using the left mouse button and",
		"description_5": "delete with the right. Press ‘Q’",
		"description_6": "to open the color selector.",
		"description_7": "Simply hold down left mouse",
		"description_8": "button and drag if you want",
		"description_9": "to paint larger surfaces.",
		"description_10": "",
		"preview_scale": 1.23,
		"preview_offset": { "x": 0.0, "y": 0.07, "z": 0.0 }
	},
	"fdb8b8be-96e7-4de0-85c7-d2f42e4f33ce":
	{
		"title_1": "Weld Tool",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "Weld your creations together!",
		"description_2": "Select the Weld Tool and ",
		"description_3": "left-click on a loose creation,",
		"description_4": "then left-click on a surface",
		"description_5": "of another creation to weld them",
		"description_6": "together. You can also join",
		"description_7": "touching parts on the lift. Hold",
		"description_8": "the left mouse button on the first",
		"description_9": "part and drag to the part you",
		"description_10": "wish to weld together.",
		"preview_scale": 0.95,
		"preview_offset": { "x": 0.0, "y": 0.04, "z": 0.0 }
	},
	"3384010e-bc1c-42bb-83ef-dbc78a1f9636":
	{
		"title_1": "Handbook",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "Contains all the information you",
		"description_2": "need to learn how to build",
		"description_3": "amazing machines and become",
		"description_4": "a true Scrap Mechanic.",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95,
		"preview_offset": { "x": 0.0, "y": 0.02, "z": 0.0 }
	}
}
